dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00244}
    - {label: sys, symerror: 0.00861}
    value: 0.14032
  - errors:
    - {label: stat, symerror: 0.00097}
    - {label: sys, symerror: 0.00311}
    value: 0.07471
  - errors:
    - {label: stat, symerror: 0.00045}
    - {label: sys, symerror: 0.00166}
    value: 0.03702
  - errors:
    - {label: stat, symerror: 0.000209}
    - {label: sys, symerror: 0.000697}
    value: 0.016124
  - errors:
    - {label: stat, symerror: 0.000102}
    - {label: sys, symerror: 0.000265}
    value: 0.006782
  - errors:
    - {label: stat, symerror: 3.8e-05}
    - {label: sys, symerror: 0.000134}
    value: 0.00214
  - errors:
    - {label: stat, symerror: 1.31e-05}
    - {label: sys, symerror: 2.15e-05}
    value: 0.0004281
  - errors:
    - {label: stat, symerror: 3.18e-06}
    - {label: sys, symerror: 2.16e-06}
    value: 4.279e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7968}
  - {high: 1.3, low: 1.0, value: 1.1442}
  - {high: 1.6, low: 1.3, value: 1.4419}
  - {high: 1.9, low: 1.6, value: 1.7403}
  - {high: 2.2, low: 1.9, value: 2.0392}
  - {high: 2.6, low: 2.2, value: 2.379}
  - {high: 3.2, low: 2.6, value: 2.8521}
  - {high: 4.0, low: 3.2, value: 3.5157}
